html,
.login {
        background-color: #000;
        height: 100%;
        width: 100%;
}

.container {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: transparent;
}

.form {
	width: 400px;
	height: 350px;
	background-color: rgba(0,0,0,0.15);
	border-radius: 5px;
	margin: auto;
}

.confirm {
	flex: 1;
	margin-left: 20px;
	margin-top: 60px;
	margin-right: 20px;
}

.confirm > .form-group > .control-label {
	color: #ffffff;
}

.confirm ul {
	color: white;
	font-size: 15px;
	font-family: 'Roboto', serif;
	text-align: justify-all;
}

#title {
	font-size: 24px;
	color: white;
	padding-top: 30px;
	font-family: 'Roboto', serif;
}

#title2 {
	font-size: 17;
	color: white;
	font-family: 'Roboto', serif;
}

.form-button {
	margin-top: 30px;
	text-align: center;
}

#button {
	width: 140px;
	height: 38px;
	/*background-color: #2782ED;*/
	background-color: #ffffff;
	/*color: white;*/
	color: #000000;
	font-size: 17px;
	border-radius: 19px;
	border-width: 0.0px;
	box-shadow: 0.5px;
	margin-right: 15px;
	margin-left: 15px;
	font-family: 'Roboto', serif;
}

#button-deny {
	width: 140px;
	height: 38px;
	/*background-color: #445870;*/
	background-color: #303031;
	/*color: white;*/
	color: white;
	font-size: 17px;
	border-radius: 19px;
	border-width: 0.0px;
	box-shadow: 0.5px;
	margin-right: 15px;
	margin-left: 15px;
	font-family: 'Roboto', serif;
}

.footer {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 20px;
	margin-left: 10%;
}

#text-footer {
	color: white;
	font-size: 13px;
	opacity: 0.5;
	font-family: 'Roboto', serif;
}